<?php
namespace common\components\giro;

use common\components\giro\GiroBase;
/**
 * @property common\components\giro\GiroUzenetsorszam $uzenetSorszam
 * @property common\components\giro\GiroBankszamla $kezdemenyezoBankszamla
 * */
class GiroBeszedLab extends GiroBase{
	
	public $rekordTipus = "03";
	public $tetelekSzama = 0;
	public $tetelekOsszerteke = 0;
	
	
	public function  GiroBeszedLab(){
		
	}
	
	public function toString(){
		return  $this->rekordTipus 
		. $this->szamKitolt($this->tetelekSzama,6) 
		. $this->szamKitolt($this->tetelekOsszerteke,16)
			. $this->rekordVege()
		;
		
	}
	
	
}